import Vue from 'vue' // 引入vue
import Vuex from 'vuex' // 引入vuex
import modules from './modules' // 引入modules

Vue.use(Vuex) // 使用vuex
const store = new Vuex.Store({modules}) // 创建store

export default store // 导出store
